Bug 1468254 - Typo "privledge" in xguest_selinux manpage
Typo "privledge" in xguest_selinux manpage
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy (Show other bugs)
7.3
All Linux
low Severity low
: rc
: ---
Assigned To: Lukas Vrabec
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 09:16 EDT by Renaud Métrich
Modified: 2018-04-10 08:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: selinux-policy-3.13.1-175.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-10 08:32:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0763 None None None 2018-04-10 08:33 EDT

  None (edit)
Description Renaud Métrich 2017-07-06 09:16:50 EDT
Description of problem:

"sepolicy manpage -d xguest_t" generates the manpage with following description:

NAME
       xguest_u - Least privledge xwindows user role. - Security Enhanced Linux Policy

"privledge" is mispelled and should be "privileged"

Version-Release number of selected component (if applicable):

policycoreutils-devel-2.5-11.el7_3.x86_64

Additional info:

Not sure "sepolicy" is guilty, likely it's the type definition which is wrong.
Comment 2 Petr Lautrbach 2017-07-10 03:23:08 EDT
serefpolicy-3.13.1/policy/modules/contrib/xguest.if:## <summary>Least privledge xwindows user role.</summary>
serefpolicy-3.13.1/policy/modules/contrib/guest.if:## <summary>Least privledge terminal user role.</summary>
Comment 10 errata-xmlrpc 2018-04-10 08:32:41 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0763

Note You need to log in before you can comment on or make changes to this bug.